@import url("../wp_acoustic5/style.css");
/*
Theme Name:     Acoustic
Theme URI:      http://example.com/
Description:    Child theme for the Acoustic theme
Author:         Clive Creative
Author URI:     http://clivecreative.com/
Template:       wp_acoustic5
Version:        0.1.0
*/

body{background: url(images/dark_exa.png) !important}

.post-form{
display:none}

#navigation{
background-image: url(images/debut_dark.png);
height:52px;
margin-top:-10px}

#navigation a {
background-image: url(images/debut_dark.png);
color:#FFFFFF;
font-size:12px;
font-weight:normal;
padding-left:25px;
padding-right:25px;
padding-bottom:20px;
padding-top:20px;
font-family: 'Domine', serif !important;
font-weight:bold }

#navigation a:hover, #navigation .current-menu-item a, #navigation li.current-menu-item li a:hover, #navigation .sfHover:hover > a {
    background-color: #AA1F30;
    box-shadow: none;
    color: #FFFFFF;
}

h3.widget-title {
color: #fffde9}

.logo{margin-bottom:-10px !important;